echo off
if not exist hr.exe goto errexit
hr fs01
goto goodexit
:errexit
echo Hypertext environment not found!
echo This command cannot be executed from a remote directory.  
echo Change directory to FSDOC subdirectory of CADKEY and try again. 
:goodexit
